body{
	background-color: #011d46; 
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif; 
	text-align:center;
}
#master-container{
	width: 900px;
	height: 100%;  
	padding:0;
	margin:0 auto;
	background:#f8f7f6;
	text-align: left;
}
img{
	border-width:0;
}

/* Header */
.hidden{
	display:none;
}
.header { 
	position: relative; 
	margin: 0; 
	padding: 0; 
	width: 900px; 
	height: 70px; 
	background-image: url("../img/CSSPheader.png"); 
	background-repeat: no-repeat; 
}
#csp-link { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 675px; 
	height: 70px; 
	background-color: transparent; 
}
#ur-link { 
	position: absolute; 
	top: 0; 
	left: 700px; 
	width: 200px; 
	height: 70px; 
	background-color: transparent; 
}
#subheader h1 a, #subheader h1 a:hover, #subheader h1 a:visited {
	color:#000000;
	text-decoration:none;
}
#subheader {
	background-color: #023049;
	margin: 0;
	padding: 0;
}

/* Search form */
#ur_search{
	margin:0;
	padding:0;
	width: 150px;
	float: right;
}
#search {
	margin: 0;
	margin-top:3px;
	padding: 0;
}
#search fieldset {
	border:none;
	margin:0;
	padding:0;
}
#search_box {
	margin: 0;
	padding: 0;
	width: 120px;
}
#search_button {
	margin: 0;
	padding:3px 0 0 5px;
}

/* Left sidebar */
#side-menu {
	background-color:#f2f2f2;
	color: #777777;
	margin: 0;
	padding: 20px;
	float:left;
	width:230px;
	height:100%;
}
#side-menu ul li {
	list-style-image: none;
	list-style-type: none;
	padding:0 0 0 10px;
	margin:0 10px 10px 0;
}
#side-menu ul li li {
	margin-bottom: 0;
}
#side-menu ul {
	padding:0;
	margin:0;
}

#side-menu a:link, #side-menu a:visited {
	color: #777777;
	text-decoration: none;
	font-size: smaller;
}
#side-menu a:hover {
	color: #00467F;
	text-decoration: underline;
}
#side-menu h3 {
	padding:0 10px 0 0;
	margin:0 10px 15px 0;
	color: #666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	border-bottom: 1px dotted #666666;
}

/* Content */
#content-area{
	width:900px;
	height: auto;
	min-height:800px;
	overflow:hidden;
	margin:0;
	padding: 40px;
	color: #777777;
	background:#f8f7f6;
}
#content{
	width:590px;
	padding:0;
	margin:0;
	margin-right: 40px;
	font-size:smaller;
	float:left;
}
#content-home {
	width:900px;
	height:600px;
	margin:0;
	padding:0;
	background:#f8f7f6;
}
#content p {
	margin:0 0 20px 0;
	line-height:2em;
}
#content ul, #content ol{
	margin:0 0 20px 0;
	max-width:45em;
}
#content ul li, #content ol li{
	margin-bottom: 10px;
}
#content ul li li{
	list-style-type:circle;
	margin-bottom: 5px;
}
#content ol ol, #content ul ul{
	margin-bottom:0px;
}
#content ol li li{
	list-style-type:lower-alpha;
	margin-bottom: 5px;
}
#content ol li li li{
	list-style-type:lower-roman;
	margin-bottom: 5px;
}
#content dl{
	margin:0 0 20px 20px;
	max-width:45em;
}
#content dl dt{
	font-weight:bold;
	margin-top:14px;
}
#content dl dd{
	padding:2px 2px 0 10px;
	margin-left:0;
	margin-bottom:8px;
}
#content dfn, #content abbr, #content acronym{
	border-bottom:1px dashed #999;
	cursor:help;
	background:#C5D7E3;
}
#content blockquote{
	padding:20px 20px 10px 35px;
	font-style:italic;
	line-height:1.4em;
	width:20em;
	quotes: "\201C" "\201D";
}
#content blockquote p{margin:0;}
#content blockquote cite{
	font-size:85%;
	padding-left:20px;
}

/* Links */
#content a:link, #content a:visited {
	color: #00467F;
	text-decoration: none;
}
#content a:hover {
	color: #D1C19D;
	text-decoration: none;
}
div.clear {
	clear: both;
}

/* Headers */
#content h1 {
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	font-size:2.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	border-bottom: 1px dotted #666666;
}
#content h2{
	margin:10px 0 10px 0;
	padding:0;
	font-size:2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
}
#content h3 {
	margin: 10px 0 15px 0;
	padding:0;
	font-size:1.75em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
}
#content h4{
	margin:20px 0 5px 0;
}
#content h4.sectionhead{
	margin:20px 0 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
	font-weight: bold;
}

/* Footer */
#footer { 
	clear: both; 
	color: #76a5dd; 
	border-top: 3px solid #003F72;
	margin: 0; 
	padding: 0; 
	height: auto;
	width: 100%;
	min-width: 1000px;
	position: relative;	  
	font-size: 75%;
	text-align: left;	 
}
#footer a { 
	text-decoration: none; 
	color: #76A5DD;
}
#footer a:hover { 
	color: #fed100; 
}
#footer p {
	line-height: 1.2em; 
	margin-bottom: 10px;
}
#footer ul li {
	display:list-item; 
	list-style-type: none; 
	margin: 0;
	margin-bottom: 5px; 
	padding: 0; 
	border-right: none;
}
#footer ul li a {
	text-decoration: none; 
	color: #76A5DD; 
	font-family: inherit; 
	white-space: nowrap;
}
#utilities{
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
}
#footer-left {
	float: left;
	width: auto;
}
#footer-right {
	float: left;
	width: auto;
}


/* Tables */
table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
}
table thead th{
	color:#FFFFFF;
	background-color:#666666;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
}
table tbody th{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
	padding:5px;
}
table tbody td{
	vertical-align:top;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
table tbody tr {
	border-bottom: 1px solid #ccc;
}
table thead th, table tbody td{
	padding:5px;
	border-collapse:collapse;
}
table tbody tr.light{
	color:#666666;
	background-color:#F7F7F7;
}
table tbody tr.dark{
	color:#666666;
	background-color:#E8E8E8;
}

/* Forms */
form {
  margin:20px 0 20px 0;
  padding:0;
  width:100%; 
}
form table, form table tbody td {border: none;}
form fieldset {
  border-color: #ccc;
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  margin: 0;
}
form fieldset legend {
	color: #666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: larger;
	font-weight: bold;
}
form label { 
	display: block;
	float: left;
	clear: both; 
	padding:5px 0 0 0; 
	margin:0;
	text-align: right; 
}
form input, form textarea, form select {
	width:auto;
	margin:5px 0 0 10px;
	float: left;
	clear: right;
}
form input#reset {
	margin-left:0px;
}
form input.button {
	float: left;
	clear: left;
}
form textarea { 
	overflow: auto;
}
form small {
	display: block;
	margin: 0 0 5px 160px;
	padding: 1px 3px;
	font-size: 85%;
}
form .required {font-weight:bold;}
form br {
	clear:left;
}
form p {
	margin: 15px 0 5px 10px;
}

/* Images */
img.float-left {
	float: left;
	clear: both;
	border: 2px solid #CCC;
	margin-right: 15px;
	margin-left: 5px;
}
img.float-right {
	float: right;
	clear: both;
	border: 2px solid #CCC;
	margin-left: 15px;
}
img.float-leftnoborder {
	float: left;
	clear: both;
	border: none;
	margin-right: 15px;
	margin-left: 5px;
}
img.float-rightnoborder {
	float: right;
	clear: both;
	border: none;
	margin-left: 15px;
}
img.border {
	border: 2px solid #CCCCCC;
}

/* MISC */
#content p.fnote {
	font-style:italic;
	font-size:smaller;
	line-height:1.3em;
	border-top:1px dotted #666;
	margin-top:.5em;
	padding:9px;
	text-indent:-9px;
	max-width:45em;
}
#content div.directory {height: auto; overflow: hidden;}
#content div.directory img {float: left; margin: 0; padding: 20px;}
#content div.directory p {margin: 4px 0 0 125px; line-height: 1.3em;}
#content div.directory h4 {margin: 20px 0 6px 125px;}
#content div.directory h3 {margin-top: 40px; clear: both;}
#home_pic {
	margin: 0;
	margin-bottom: -3px;
	padding: 0;
}
#news_events {
    background: #021e47;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #4377B5;
	filter: alpha(opacity:75);
	KHTMLOpacity: 0.75;
	MozOpacity: 0.75;
	opacity: 0.75;
	margin: 0;
    padding: 10px 5px;
    position: absolute;
	top: 50px;
	left: 650px;
    width: 190px;
    z-index: 4;
}
#news_events hr {margin:20px 30px;}
#news_events img {margin:0 30px 12px;}
#news_events p {
	color: #fff;
	margin: 10px 30px 10px 30px;
	line-height: 1.2em;
}
#news_events h1 {
	color: #fff;
	margin: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 1.3em;
	font-family: Arial, Verdana, Geneva, sans-serif;
}
#news_events h2 {
	font-weight: bold; 
	color: #fff;
	margin: 10px 20px 15px; 
	padding: 0;
	font-size: 1em;
}
#news_events a:link, #news_events a:visited {color: #FFFFFF;
    text-decoration: none;
}
#news_events a:hover {color: #fed100}
#announce {
	text-align:center;
	border:solid black 1px;
	background-color:#023354;
	color:white;
	margin-right:20px;
}

#announce p{
	font-size: 90%;
	font-family: Verdana, Arial, sans-serif;
 	font-weight: bold;
}
span.question {
 	font-weight: bold;
}
#side-menu p {
	margin:0 0 15px 0;
	font-size: .80em;
}
#side-menu img {
	margin: 0;
	padding: 0;
}
#side-menu #fac_items a {
	font-size: 1em;
}